Subject: Re: bug#20445: excessive redisplay / echo area resizing during byte-compilation

From: martin rudalics <[email-masked]>
Date: Fri, 01 May 2015 15:45:42 +0200

> It would be nice to not bother the user with warnings that are not his
 > fault. All it would take is a global var to prevent the compilation window
 > popping up. (maybe this exists already and I don't know).

Where and how does the compilation window get popped up?  If it's via
`display-buffer' we could try using an allow-no-window alist entry.

martin